Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMarkus Knauer2017-11-16 11:52:44 -0500
committerMarkus Knauer2017-11-16 11:52:44 -0500
commit06726ae21ca5b5dbbdb27dcc1370fc436dfba7fb (patch)
treea88f0ab0e64085d24e2db31f89fe6f2dce5dc037 /packages/org.eclipse.epp.package.parallel
parent78e1f8eb59d10437e284cd7079c6117b852e2372 (diff)
downloadorg.eclipse.epp.packages-06726ae21ca5b5dbbdb27dcc1370fc436dfba7fb.tar.gz
org.eclipse.epp.packages-06726ae21ca5b5dbbdb27dcc1370fc436dfba7fb.tar.xz
org.eclipse.epp.packages-06726ae21ca5b5dbbdb27dcc1370fc436dfba7fb.zip
Update versions and strings for Oxygen.2 (4.7.2)
Change-Id: Ib00bc3c513486c2fc9d641be18fceb5f301ebd9e Signed-off-by: Markus Knauer <mknauer@eclipsesource.com>
Diffstat (limited to 'packages/org.eclipse.epp.package.parallel')
-rw-r--r--packages/org.eclipse.epp.package.parallel/.forceQualifierUpdate2
-rw-r--r--packages/org.eclipse.epp.package.parallel/META-INF/MANIFEST.MF2
-rw-r--r--packages/org.eclipse.epp.package.parallel/pom.xml2
3 files changed, 3 insertions, 3 deletions
diff --git a/packages/org.eclipse.epp.package.parallel/.forceQualifierUpdate b/packages/org.eclipse.epp.package.parallel/.forceQualifierUpdate
index f9e7f7bf..d835d4fa 100644
--- a/packages/org.eclipse.epp.package.parallel/.forceQualifierUpdate
+++ b/packages/org.eclipse.epp.package.parallel/.forceQualifierUpdate
@@ -1 +1 @@
-20171005-1200
+20171116-1200
diff --git a/packages/org.eclipse.epp.package.parallel/META-INF/MANIFEST.MF b/packages/org.eclipse.epp.package.parallel/META-INF/MANIFEST.MF
index d2730536..50aa5f6b 100644
--- a/packages/org.eclipse.epp.package.parallel/META-INF/MANIFEST.MF
+++ b/packages/org.eclipse.epp.package.parallel/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EPP Parallel Bundle
Bundle-SymbolicName: org.eclipse.epp.package.parallel;singleton:=true
-Bundle-Version: 4.7.1.qualifier
+Bundle-Version: 4.7.2.qualifier
Bundle-Vendor: Eclipse Packaging Project
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.platform,
diff --git a/packages/org.eclipse.epp.package.parallel/pom.xml b/packages/org.eclipse.epp.package.parallel/pom.xml
index aef6ce98..a43ffe8d 100644
--- a/packages/org.eclipse.epp.package.parallel/pom.xml
+++ b/packages/org.eclipse.epp.package.parallel/pom.xml
@@ -21,7 +21,7 @@
<parent>
<groupId>org.eclipse.epp</groupId>
<artifactId>org.eclipse.epp-bundle-parent</artifactId>
- <version>4.7.1-SNAPSHOT</version>
+ <version>4.7.2-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.epp.config/parent/bundle</relativePath>
</parent>

Back to the top